@charset "utf-8";
/* CSS Document */
#pagenav { width: 100%; }
.news .date { color:#087DD5; text-align: right; }
.news .newslist { padding: 0em 0em; list-style-type:square; }
.news .newslist li { border-bottom: #ccc 1px dotted; padding-bottom: .3em; padding-top: .3em; display: inline-block; width: 100%; }
.news .newslist .tit { border-bottom: #0A008E 2px solid; color:#0A008E; font-weight: 600;  }
.news .newslist li a { display:block; }
.news .newslist .tit a { display:inline; }

.news .newslist li a:link { color: #000;  }
.news .newslist li a:visited { color: #000; }
.news .newslist li a:hover { color: #087DD5; }

.news .table td { padding: .4em .3em !important; }

/*檔案連結*/
.file-link { font-size: 1.1em; }
.file-link .border-bottom { border-bottom-style: dashed !important; }
.file-link img { width: 2em; height:auto; }

#content-block h1, #content-block h2{ font-weight:400;}
.cont-tit { color: #e55757;  }
.cont-tit h4 { border-bottom:1px #cccccc dashed; padding-bottom: .5em;}
.cont-date { color: #c09d22; }

/*右邊內容*/
#btn-menu .btn-secondary:link {
	white-space: normal !important;
	word-wrap: break-word !important;
	height: auto !important;
	background-color: #fff; color: #000; 
	border-left: #ccc 1px solid !important; border-top: #ccc 1px solid !important; border-right: #ccc 1px solid !important;
	border-bottom: #57d4ce .3em solid !important; text-align: left;
}
#btn-menu .btn-secondary:visited {
	white-space: normal !important;
	word-wrap: break-word !important;
	height: auto !important;
	background-color: #fff; color: #000; 
	border-left: #ccc 1px solid !important; border-top: #ccc 1px solid !important; border-right: #ccc 1px solid !important;
	border-bottom: #57d4ce .3em solid !important; text-align: left;
}
#btn-menu .btn-secondary:hover {
	background-color: #ededed; color: #000; 
	border-left: #ccc 1px solid !important; border-top: #ccc 1px solid !important; border-right: #ccc 1px solid !important;
	border-bottom: #57d4ce .3em solid !important; text-align: left;
}
#btn-menu .btn-secondary i { color: #0abb77; }

@media (max-width: 767px) {
	.ga-photo { padding: 1em; }
}


